@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }
body  { background-color: #434343; }
#a-header {
 background-color:  #ffffff; 
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk100 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk93 > div { margin:0 auto; max-width:100%; }
#bk93 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk128 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk100.b-plain > .column,#bk100.b-plain > .g-column,#bk100.b-both_diff > .column,#bk100.b-both_diff > .g-column,#bk100.b-headlines > .column,#bk100.b-headlines > .g-column,#bk100.b-album > .column,#bk100.b-album > .g-column,#bk100.b-tab > .column,#bk100.b-tab > .g-column,#bk100.b-accordion > .column,#bk100.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk100 > div { padding: 15px; }
		#bk93.b-plain > .column,#bk93.b-plain > .g-column,#bk93.b-both_diff > .column,#bk93.b-both_diff > .g-column,#bk93.b-headlines > .column,#bk93.b-headlines > .g-column,#bk93.b-album > .column,#bk93.b-album > .g-column,#bk93.b-tab > .column,#bk93.b-tab > .g-column,#bk93.b-accordion > .column,#bk93.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk93 > div { padding: 15px; }
		#bk128.b-plain > .column,#bk128.b-plain > .g-column,#bk128.b-both_diff > .column,#bk128.b-both_diff > .g-column,#bk128.b-headlines > .column,#bk128.b-headlines > .g-column,#bk128.b-album > .column,#bk128.b-album > .g-column,#bk128.b-tab > .column,#bk128.b-tab > .g-column,#bk128.b-accordion > .column,#bk128.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk128 > div { padding: 15px; }
		#bk95.b-plain > .column,#bk95.b-plain > .g-column,#bk95.b-both_diff > .column,#bk95.b-both_diff > .g-column,#bk95.b-headlines > .column,#bk95.b-headlines > .g-column,#bk95.b-album > .column,#bk95.b-album > .g-column,#bk95.b-tab > .column,#bk95.b-tab > .g-column,#bk95.b-accordion > .column,#bk95.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk96.b-plain > .column,#bk96.b-plain > .g-column,#bk96.b-both_diff > .column,#bk96.b-both_diff > .g-column,#bk96.b-headlines > .column,#bk96.b-headlines > .g-column,#bk96.b-album > .column,#bk96.b-album > .g-column,#bk96.b-tab > .column,#bk96.b-tab > .g-column,#bk96.b-accordion > .column,#bk96.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97.b-plain > .column,#bk97.b-plain > .g-column,#bk97.b-both_diff > .column,#bk97.b-both_diff > .g-column,#bk97.b-headlines > .column,#bk97.b-headlines > .g-column,#bk97.b-album > .column,#bk97.b-album > .g-column,#bk97.b-tab > .column,#bk97.b-tab > .g-column,#bk97.b-accordion > .column,#bk97.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk129.b-plain > .column,#bk129.b-plain > .g-column,#bk129.b-both_diff > .column,#bk129.b-both_diff > .g-column,#bk129.b-headlines > .column,#bk129.b-headlines > .g-column,#bk129.b-album > .column,#bk129.b-album > .g-column,#bk129.b-tab > .column,#bk129.b-tab > .g-column,#bk129.b-accordion > .column,#bk129.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1312.b-plain > .column,#bk1312.b-plain > .g-column,#bk1312.b-both_diff > .column,#bk1312.b-both_diff > .g-column,#bk1312.b-headlines > .column,#bk1312.b-headlines > .g-column,#bk1312.b-album > .column,#bk1312.b-album > .g-column,#bk1312.b-tab > .column,#bk1312.b-tab > .g-column,#bk1312.b-accordion > .column,#bk1312.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
